#cal{
    background-color: rgb(65, 61, 61);
    height: 800px;
    width: 650px;
    border-radius: 20px;
    box-shadow: 1px 1px 1px 1px #000000;
    margin: 0 auto;
    padding-top: 30px;
}

.mostrar{
    color: white;
    font-size: 100px;
    text-align: end;
    line-height: 120px;
    width: 90%;
    height: 120px;
    background-color: #585252;
    border-radius: 10px;
    box-shadow: 1px 1px 1px 1px #000000;
    box-shadow:inset 1px 1px 10px 1px #000000;
    border: 1px solid black;
    margin: 0 auto;
}

button{
    border-radius: 10px;
    background-color: rgb(65, 56, 56);
    box-shadow: 1px 1px 1px 1px #000000;
    color: white;
    font-size: xx-large;
}
.botones{
    margin: 42px;
    height: 600px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: repeat(5,1fr);
    gap: 15px;
    grid-template-areas: 
    "acero mameno divi por"
    "numero7 numero8 numero9 menos"
    "numero4 numero5 numero6 mas"
    "numero1 numero2 numero3 igual"
    "numero0 numero0 punto igual";
}
.numero1{
    grid-area: numero1;
}
.numero2{
    grid-area: numero2;
}
.numero3{
    grid-area: numero3;
}
.numero4{
    grid-area: numero4;
}
.numero5{
    grid-area: numero5;
}
.numero6{
    grid-area: numero6;
}
.numero7{
    grid-area: numero7;
}
.numero8{
    grid-area: numero8;
}
.numero9{
    grid-area: numero9;
}
.numero0{
    grid-area: numero0;
}
.acero{
    grid-area: acero;
}
.mameno{
    grid-area: mameno;
}
.divi{
    grid-area: divi;
}
.por{
    grid-area: por;
}
.mas{
    grid-area: mas;
}
.menos{
    grid-area: menos;
}
.igual{
    grid-area: igual;
}
.punto{
    grid-area: punto;    
}






